import { Layout } from 'antd';
import ReactDOM from 'react-dom';
import React from 'react';
import Login from './page/Login';
import { LocaleProvider } from 'antd';
import zh_CN from 'antd/lib/locale-provider/zh_CN';
import 'moment/locale/zh-cn';

ReactDOM.render(
  <LocaleProvider locale={zh_CN}>
    <Layout style={{ minHeight: '100vh' }}>
      <Login />
    </Layout>
  </LocaleProvider>,
  document.getElementById('root')
);
